# ----------------------------------------------------
# ---
# - Parameter Settings for bind administration scripts.
# ---
# ----------------------------------------------------


# - BIND_USER
# -
# - The user under which the nameservice is running
# -
# - Defaults to 'bind'
# -
#BIND_USER="bind"


# - BIND_GROUP
# -
# - The group under which the nameservice is running
# -
# - Defaults to 'bind'
# -
#BIND_GROUP="bind"


# - CONF_FILE_DIR
# -
# - Directory containing bind configuration files
# -
# - Defaults to "/etc/bind"
# -
#CONF_FILE_DIR="/root/tmp/bind"
CONF_FILE_DIR="/etc/bind"


# - ZONE_FILE_MASTER_DIR
# -
# - Directory containing the zone files (master)
# -
# - Defaults to "${CONF_FILE_DIR}/master"
# -
#ZONE_FILE_MASTER_DIR="${CONF_FILE_DIR}/master"


# - ZONE_FILE_SLAVE_DIR
# -
# - Directory containing the zone files (slave)
# -
# - Defaults to "${CONF_FILE_DIR}/slave"
# -
#ZONE_FILE_SLAVE_DIR="${CONF_FILE_DIR}/slave"


# - ZONE_FILE_SUFFIX
# -
# - Defaults to 'zone'
# -
#ZONE_FILE_SUFFIX="zone"


# - ZONES_DECLARATION_FILE
# -
# - File containing zone declarations
# -
# - Defaults to ${CONF_FILE_DIR}/named.conf.local
# -
#ZONES_DECLARATION_FILE="${CONF_FILE_DIR}/named.conf.local"



# -----
# - bind_change_SOA.sh
# -----

# - SOA_PRIMARY_MASTER
# -
# - Primary master for all zones
# -
SOA_PRIMARY_MASTER="a.ns.oopen.de"

# - SOA_ADMIN_EMAIL
# -
# - mail address of the responsible of all zones
# -
SOA_ADMIN_EMAIL="domreg@oopen.de"

